You are here

[Duplicate] Error on new install or upgrade for v15

4 posts / 0 new
Last post
pcmedic
Offline
Last seen: 1 year 2 months ago
Joined: 2008-10-30 17:30
[Duplicate] Error on new install or upgrade for v15

[This is a duplicate of BUG 58154 - mod JTH]

I installed a new setup for v15 and this is the error I'm getting at startup and the app then closes.

Exception EGestureException in module PortableAppsPlatform.exe at 0024EEEA.
Unable to enable or disable IRealTimeStylus: The parameter is incorrect.

John T. Haller
John T. Haller's picture
Online
Last seen: 50 min 55 sec ago
AdminDeveloperModerator
Joined: 2005-11-28 22:21
more details

Please supply your os version. Bit depth. Language. Full install path. And whether you have a touch screen or stylus pad.

Sometimes, the impossible can become possible, if you're awesome!

pcmedic
Offline
Last seen: 1 year 2 months ago
Joined: 2008-10-30 17:30
Specs

OS: Win7 x64 on an HP850G3.
Bit Depth? True Color 32bit.
Lang: English
Full Install Path: C:\Test

pcmedic
Offline
Last seen: 1 year 2 months ago
Joined: 2008-10-30 17:30
Looks like 15.0.1 fixed this

Looks like 15.0.1 fixed this issue. Thanks!

Log in or register to post comments